_G.L = {}

local kin
if (Turbine.Gameplay.LocalPlayer.GetInstance():GetAlignment() == Turbine.Gameplay.Alignment.MonsterPlayer) then
  L.InfamyRenown = "Infamy"
  L.Chat_Points = " infamy points."
	L.Init_Points = "Please enter your current infamy:"
	L.Stats_Total_Points = "Total Infamy: "
	L.Stats_Total_Points_Short = "Infamy: "
	L.Stats_Remaining_Points = "Infamy to Rank-Up: "
	L.Options_Update = "Set infamy"
	L.Strings_OOS_Info = "Please re-enter your current infamy"
	L.Points_Type = "My infamy"
	kin = {"tr","Tribe"}
  L.FreepsCreeps = "Freeps"
  L.FreepCreep = "Freep"
else
	L.InfamyRenown = "Renown"
  L.Chat_Points = " renown points."
	L.Init_Points = "Please enter your current renown:"
	L.Stats_Total_Points = "Total Renown: "
	L.Stats_Total_Points_Short = "Renown: "
	L.Stats_Remaining_Points = "Renown to Rank-Up: "
	L.Options_Update = "Set renown"
	L.Strings_OOS_Info = "Please re-enter your current renown"
	L.Points_Type = "My renown"
	kin = {"k","Kinship"}
  L.FreepsCreeps = "Creeps"
  L.FreepCreep = "Creep"
end

_G.outpost_buffs = {
  ["Coldfells Outpost"] = "H", ["Arador's End Outpost"] = "A",
  ["River Outpost"] = "R", ["Isendeep Outpost"] = "I"
}
_G.bonus_buffs = {
  ["Lainedhal's Call to Arms"] = 20, ["Ak\195\186lhun's Challenge"] = 20, ["Tol Ascarnen"] = 20,
  ["Isendeep Mine"] = 20, ["Watchful Gaze"] = 3, ["Lugazag"] = 20, ["Grimwood Lumber Camp"] = 20,
  ["Tirith Rhaw"] = 20, ["Rottenroot"] = 30, ["Grodris"] = 30, ["Burst of Monster Play Experience"] = 10,
  ["+20% Renown Gain"] = 20, ["Gift of the Eye"] = 5, ["Gaergoth"] = 40, ["+20% Infamy Gain"] = 20,
  ["A Quiet Calm"] = 3, ["+100% Infamy/Renown Gain"] = 100, ["Peace and Quiet"] = 5, 
  ["Burst of Monster Play Experience"] = 10
}
_G.dof_buffs = {
  [1] = "Rottenroot", [2] = "Grodris", [3] = "Gaergoth" 
}
_G.keeps = {
  ["Tol Ascarnen"] = 1, ["Isendeep Mine"] = 2, ["Tirith Rhaw"] = 3,
  ["Lugazag"] = 4, ["Grimwood Lumber Camp"] = 5,
  ["Coldfells Outpost"] = 6, ["Arador's End Outpost"] = 7,
  ["River Outpost"] = 8, ["Isendeep Outpost"] = 9
}
_G.rkeeps = {
  [1] = "Tol Ascarnen", [2] = "Isendeep Mine", [3] = "Tirith Rhaw",
  [4] = "Lugazag", [5] = "Grimwood Lumber Camp"
}
_G.keeps_acr = {
  ["Tol Ascarnen"] = "TA", ["Isendeep Mine"] = "IM", ["Tirith Rhaw"] = "TR",
  ["Lugazag"] = "LG", ["Grimwood Lumber Camp"] = "LC"
}

_G.map_positions = {
  [1] = "TA", [2] = "Isendeep Mine", [3] = "TR", [4] = "Lugz", [5] = "LC",
  [6] = "HOP", [7] = "AEOP", [8] = "ROP", [9] = "IOP", [10] = "Grams",
  [11] = "GV", [12] = "Elf Camp", [13] = "Orc Camp", [14] = "Grothum",
  [15] = "DG", [16] = "Ost", [17] = "HH", [18] = "AEOP", [19] = "Drake",
  [20] = "IOP", [21] = "Ost", [22] = "OC", [23] = "HOP", [24] = "Tree",
  [25] = "ROP", [26] = "DG", [27] = "EC", [28] = "Middle Boss"
}

_G.directions = {
  [1] = "N", [2] = "NE", [3] = "E", [4] = "SE", [5] = "S", [6] = "SW", [7] = "W", [8] = "NW",
}

_G.enemyNames = {
  [1] = "Mazauk", [2] = "Bok", [3] = "Gasham", [4] = "Golloval",
  [5] = "Rottenroot", [6] = "Grodris", [7] = "Gaergoth"
}

L.ChatChannels = {
  [1] = {"say","Say"}, [2] = {"f","Fellowship"}, [3] = {"ra","Raid"},
  [4] = kin, [5] = {"ooc", "OOC"}, [6] = {"1", "UserChat1"},
  [7] = {"2", "UserChat2"}, [8] = {"3", "UserChat3"}, [9] = {"4", "UserChat4"}
}
L.Months = {
  [1]="Jan", [2]="Feb", [3]="Mar",[4]="Apr", [5]="May", [6]="Jun",
  [7]="Jul", [8]="Aug", [9]="Sep",[10]="Oct", [11]="Nov", [12]="Dec"
}
L.Gap = "------------------"
L.Menu = {"Total","Rank-Up","Day","Hour","10 min","Fight"}
L.Total = "Total: "
L.RankUp = "Rank-Up: "
L.Today = "Today: "
L.Stats_Total = "Total: "
L.Stats_To_RankUp = "To Rank-Up: "
L.Stats_Last_24h = "Last 24 Hours: "
L.Stats_Last_Hour = "Last Hour: "
L.Stats_Last_10min = "Last 10 min: "
L.Stats_Last_Fight = "Last Fight: "
L.Stats_Current_Day = "Current Day: "
L.Stats_Last_Hour_Short = "Hour: "
L.Stats_Last_10min_Short = "10 min: "
L.Stats_Last_Fight_Short = "Fight: "
L.Stats_Current_Day_Short = "Day: "
L.Stats_Remaining_Points_Short = "Rank-Up: "
L.Options_Open_Settings = "Open Settings"
L.Options_Reset = "Reset Settings"
L.Options_Show_Stats = "Show Statistics"
L.Options_Commendation_Warning = "Comm. Warning"
L.Options_Track_Warning = "Track Warning"
L.Options_Window_Size = "Window Size"
L.Options_Bonus = "Show Buff Bonuses"
L.Strings_Rank = "Rank "
L.Strings_Invalid_Input = "Invalid Input!"
L.Strings_Data_Out_Of_Sync = "Data out of sync:\n" .. L.Strings_OOS_Info
L.Strings_Commendations = "Commendation"
L.Chat_Earned = "You've earned "
L.Command_Help = "Settings: /pvmp+ settings"
L.Command_Options = "options"
L.Command_Settings = "settings"
L.Track = "You feel as though you are being followed..."
L.Track_Message = "You feel as though you\n are being followed..." -- custom message for track warning
L.BuffWatcher_Bonus = "Bonus: "
L.FragStart = "Your mighty blow topples "
L.FragEnd = "%."
L.EnemyDamageHit = " scored a "
L.EnemyDamageMiss = " tried to use "
L.EnemyDamageNPC1 = "The "
L.EnemyDamageNPC2 = "The "
L.EnemyDamageNPC3 = "The "
L.NumEnemyNames = 7
L.KillingBlows = "Killing Blows"
L.Tracks = "Tracks"
L.Statistics = "Statistics"
L.OK = "OK"
L.Commendations = "Commendations: "
L.Name = "Name"
L.AmountFrags = "Kills"
L.Maximum = "Maximum: "
L.Search = "Search"
L.Chat_Earned_Comms = "You have acquired.+%["
L.Chat_Commendations =  " Commendations]."
L.Map = "PvMP+ Map"
L.GetOwnPosition = "Show own position"
L.Loc = "/loc"
L.Loc2 = ";loc"
L.locationString="You are at: r.*"
L.headingString="You are at: r.* h.*"
L.patternString1="You are at: r(%d+) lx(%d+%.?%d*) ly(%d+%.?%d*) ox(.-%d+%.?%d*) oy(.-%d+%.?%d*) oz(.-%d+%.?%d*)"
L.patternString2="You are at: r(%d+) lx(%d+%.?%d*) ly(%d+%.?%d*) cInside ox(.-%d+%.?%d*) oy(.-%d+%.?%d*) oz(.-%d+%.?%d*)"
L.patternString3="You are at: r(%d+) lx(%d+%.?%d*) ly(%d+%.?%d*) i(%d+) ox(%d+%.?%d*) oy(%d+%.?%d*) oz(%d+%.?%d*)"
L.patternString4="You are at: r(%d+) lx(%d+%.?%d*) ly(%d+%.?%d*) i(%d+) cInside ox(.-%d+%.?%d*) oy(.-%d+%.?%d*) oz(.-%d+%.?%d*)"
L.ShowMap = "Show Map"
L.HideMap = "Hide Map"
L.RecentKills = "Last 5 Kills"
L.RecentHits = "Recent Hits"
L.Amount = "Count"
L.Send = "Send"
L.ShowRecentKills = "Show last kills"
L.ShowRecentHits = "Show recent hits"
L.RoomJoin = "You joined room '(.+)' %(UserChat%d%)%. Number of members: %d+%."
L.RoomLeave = "You left room '(.+)'"
L.Lootbox = "Lootbox"
L.Key = "%[Sturdy Steel Key]"
L.Options_LootboxAlert = "Lootbox/Key Alert"
L.Daily_Reset_Time = "Daily Reset Time"
L.Monster_Play = "Monster Play"

-- PulseDiver --
L.Options_StealthAlert = "Stealth detection" -- menu options
L.Stealth = "You sense that a creature is nearby but hidden from your sight."
L.Stealth_Message = "You sense that a creature is nearby but hidden from your sight." -- custom message for stealth warning

L.Options_YourFragAlert = "Frags notify" -- menu options
L.YourFrag_Message_Start = "Your mighty blow topples " -- start of custom frag message
--L.YourFrag_Message_End = " . Bazinga!" -- end of custom frag message
L.YourFrag_Message_End_Size = 10
L.YourFrag_Message_End = {
  [1]="Bazinga",           [2]="Sweet", [3]="Score", [4]="Awesome",   [5]="Booyah", 
  [6]="Yippie Kai Yay...", [7]="Woot",  [8]="Yahoo", [9]="Bingo",     [10]="Cowabunga"
}

-- by PulseDiver --