Turbine.Chat.Received = function(sender,args)

  if args.ChatType == Turbine.ChatType.PlayerCombat
  --or args.ChatType == Turbine.ChatType.EnemyCombat
  or args.ChatType == Turbine.ChatType.Error
  or args.ChatType == Turbine.ChatType.Tell
  or args.ChatType == Turbine.ChatType.Emote then
    return
  end

  ------------ points
	if args.ChatType == Turbine.ChatType.Advancement and
	  string.find(args.Message,L.Chat_Earned) and
	  string.find(args.Message,L.Chat_Points) then

    local current_date = Turbine.Engine.GetDate()	 
		local now = GetSecondsOfYear()
		--local points_gained = tonumber(string.match(args.Message, L.Chat_Earned.."(%d+)"..L.Chat_Points)) -- by PulseDiver: not working on RU!		
		local points_gained = tonumber( string.match( args.Message, "%d+" ) ); -- by PulseDiver

		if new_fight1 then
			new_fight1 = false
			points_last_fight = 0
		end

		if (local_player:IsInCombat() or local_player:GetMorale() == nil) then
			points_last_fight = points_last_fight + points_gained
		end

		data.numbers.points_current_day = data.numbers.points_current_day + points_gained
		data.numbers.points_total = data.numbers.points_total + points_gained
		data.numbers.recent_points[now] = (data.numbers.recent_points[now] or 0) + points_gained

		overviewWindow:Update()

    if data.numbers.points_current_day >= data.numbers.most_points_a_day[1] then
      data.numbers.most_points_a_day = { data.numbers.points_current_day, current_date.Day, current_date.Month, current_date.Year }
    end

		Plugins["PvMP+"].Unload(nil, nil, false)
    
  ------------ killing blows
	elseif args.ChatType == Turbine.ChatType.Death and
		string.find(args.Message,L.FragStart) and
		string.find(args.Message,L.FragEnd) then

    local current_date = Turbine.Engine.GetDate()
  --local victim = string.match(args.Message, L.FragStart.."(%a+%-?%d?)"..L.FragEnd) -- by PulseDiver: not working on RU!
    local victim = string.match(args.Message, L.FragStart.."(.+)"..L.FragEnd)  -- by PulseDiver 
    local now = GetSecondsOfYear()	

-- by PulseDiver 
    ------------ Frag
    local killWordIndex = math.random( L.YourFrag_Message_End_Size )
  
	  if not storage.yourfrag_alert_disabled then
		  --alertWindow:NewAlert(L.YourFrag_Message_Start..victim..L.YourFrag_Message_End, Turbine.UI.Color.Lime, 3)
		  alertWindow:NewAlert(L.YourFrag_Message_Start..victim..". "..L.YourFrag_Message_End[ killWordIndex ].."!", Turbine.UI.Color.Lime, 3)
	  end 	
-- by PulseDiver

    data.numbers.frags_current_day = data.numbers.frags_current_day + 1
    data.numbers.recent_frags[now] = (data.numbers.recent_frags[now] or 0) + 1
    data.numbers.frags[victim] = (data.numbers.frags[victim] or 0) + 1

    if data.numbers.frags_current_day >= data.numbers.most_frags_a_day[1] then
      data.numbers.most_frags_a_day = { data.numbers.frags_current_day, current_date.Day, current_date.Month, current_date.Year }
    end
    
    secondaryWindow:NewRecentKill(victim)
    
    Plugins["PvMP+"].Unload(nil, nil, false)
    
  ------------ Enemy hit list
  elseif args.ChatType == Turbine.ChatType.EnemyCombat and
         local_player:IsInCombat()                     and
    ( string.find ( args.Message, L.EnemyDamageHit  ) or
      string.find ( args.Message, L.EnemyDamageMiss ) ) then
    
    local npc   = 0
    local enemy = ""
    
    --We have been hit by an enemy, retrieve their name
    if string.find ( args.Message, L.EnemyDamageHit ) then
      enemy = string.match ( args.Message, "(.+)"..L.EnemyDamageHit )
    elseif string.find ( args.Message, L.EnemyDamageMiss ) then
      enemy = string.match ( args.Message, "(.+)"..L.EnemyDamageMiss )
    end

    -- Was it an NPC that hit us?    
    if string.find ( enemy, L.EnemyDamageNPC1 ) or
       string.find ( enemy, L.EnemyDamageNPC2 ) or
       string.find ( enemy, L.EnemyDamageNPC3 ) or
       string.find ( enemy, " "              ) then
      npc = 1
    else
      for ii = 1, L.NumEnemyNames do
        if string.find( enemy, _G.enemyNames[ ii ] ) then
          npc = 1
        end
      end
    end

    -- Dont track NPC hits
    if npc == 0 then
    
      if hitResetPrimed then
        hitResetPrimed = false
        hitList        = {}
        hitCount       = 0
        hitWindow:ClearHitList()
      end
    
      if hitList[ enemy ] == nil then
        hitWindow:NewRecentHit(enemy)
      end
    end
    
  ------------ comms, lootbox/key
  elseif args.ChatType == 36 or args.ChatType == 37 then

      ------------ commendations
    if string.find(args.Message,L.Chat_Earned_Comms) and
       string.find(args.Message,L.Chat_Commendations) then

      local current_date = Turbine.Engine.GetDate()
      local now = GetSecondsOfYear()
      local comms_gained = string.match(args.Message, L.Chat_Earned_Comms.."([%d+]?[,%.]?%d+)"..L.Chat_Commendations)
      comms_gained = string.gsub(string.gsub(comms_gained, ",", ""), "%.", "")
      comms_gained = tonumber(comms_gained)
      
      if new_fight2 then
        new_fight2 = false
        comms_last_fight = 0
      end

      if (local_player:IsInCombat() or local_player:GetMorale() == nil) then
        comms_last_fight = comms_last_fight + comms_gained
      end

      data.numbers.comms_current_day = data.numbers.comms_current_day + comms_gained
      data.numbers.recent_comms[now] = (data.numbers.recent_comms[now] or 0) + comms_gained

      overviewWindow:Update()

      Plugins["PvMP+"].Unload(nil, nil, false)

    ------------ lootbox / key
    elseif string.find(args.Message,L.Lootbox) or
    string.find(args.Message,L.Key) then
    
      if not storage.lootbox_alert_disabled then
        local message = string.gsub(args.Message, "<.+>(%[.+])<.+>", "%1")
        alertWindow:NewAlert(message, Turbine.UI.Color(.95,.67,.04), 5)
      end
    end
 
-- by PulseDiver	  
	  ----------- Stealth  
	elseif args.ChatType == Turbine.ChatType.Regional and
		string.find(args.Message,L.Stealth) then
		
			if not storage.stealth_alert_disabled then
			  alertWindow:NewAlert(L.Stealth_Message, Turbine.UI.Color.Cyan, 3)		  
			end
			
-- PulseDiver

  -- tracks, own position, join/leave room
  elseif args.ChatType == Turbine.ChatType.Standard then
  
    ------------ tracks
    if string.find(args.Message,L.Track) then
    
      if not storage.track_warning_disabled then
        alertWindow:NewAlert(L.Track_Message, Turbine.UI.Color(1,.2,.2), 2)
      end
      
      local now = GetSecondsOfYear()
      data.numbers.tracks_current_day = data.numbers.tracks_current_day + 1
      data.numbers.recent_tracks[now] = (data.numbers.recent_tracks[now] or 0) + 1
      data.numbers.tracks_total = data.numbers.tracks_total + 1
      Plugins["PvMP+"].Unload(nil, nil, false)

    ------------ position
    elseif string.find(args.Message, L.locationString) then
    
      local region, lx, ly, ox, oy, oz, heading
      if string.find(args.Message, L.headingString) == nil then
        heading = 0
        region, lx, ly, ox, oy, oz = string.match(args.Message, L.patternString1)
        if region == nil then
          region, lx, ly, ox, oy, oz, heading = string.match(args.Message, L.patternString2)
          if region == nil then
            region, lx, ly, i, ox, oy, oz, heading = string.match(args.Message, L.patternString3)
            if region == nil then
              region, lx, ly, i, ox, oy, oz, heading = string.match(args.Message, L.patternString4)
            end
          end
        end
      else
        region, lx, ly, ox, oy, oz, heading = string.match(args.Message, L.patternString1.." h(%d+%.?%d*)")
        if region == nil then
          region, lx, ly, ox, oy, oz, heading = string.match(args.Message, L.patternString2.." h(%d+%.?%d*)")
          if region == nil then
            region, lx, ly, i, ox, oy, oz, heading = string.match(args.Message, L.patternString3.." h(%d+%.?%d*)")
            if region == nil then
              region, lx, ly, i, ox, oy, oz, heading = string.match(args.Message, L.patternString4.." h(%d+%.?%d*).*")
            end
          end
        end
      end

      if region ~= nil then
      
        if heading == nil then heading = 0 end

        if tonumber(ox) == nil then -- DE / FR / RU
          ox = tonumber((string.gsub(ox,"%.",",")))
          oy = tonumber((string.gsub(oy,"%.",",")))
          oz = tonumber((string.gsub(oz,"%.",",")))
          heading = tonumber((string.gsub(heading,"%.",",")))
        end

        local ew, ns = (( math.floor( lx / 8 ) * 160 + ox ) - 29360) / -200, (( math.floor( ly / 8 ) * 160 + oy ) - 24880) / -200
        mapWindow:MoveCurrentPosition(ew, ns, heading)
        secondaryWindow:DisplayChatData(ew, ns, heading)

      end

    ------------ Join Room
    elseif string.find(args.Message, L.RoomJoin) then
    
      local roomName = string.match(args.Message, L.RoomJoin)
      for i = 1, 4 do
        if usedUserChannels[i] == nil then
          secondaryWindow:AddChatChannel(roomName, true)
          overview_settings_panel:AddChatChannel(roomName, true)
          usedUserChannels[i] = string.lower(roomName)
          break
        end
      end
    end

  ------------ other's position
  elseif string.find(args.Message, positionPattern) then
  
    local player, amount, s, w = string.match(args.Message, positionPattern)
    if amount == "" then amount = "?" end
    
    if tonumber(w) == nil then -- DE / FR / RU
      w = tonumber((string.gsub(w,"%.",",")))
      s = tonumber((string.gsub(s,"%.",",")))
    end
    
    mapWindow:AddEnemyPosition(w, s, amount, string.sub(player,32, string.len(player)-9))
    
  ------------ Leave Room
  elseif (args.ChatType == Turbine.ChatType.UserChat1 or
    args.ChatType == Turbine.ChatType.UserChat2 or
    args.ChatType == Turbine.ChatType.UserChat3 or
    args.ChatType == Turbine.ChatType.UserChat4) and
    string.find(args.Message, L.RoomLeave) then
  
    local roomName = string.match(args.Message, L.RoomLeave)
    secondaryWindow:RemoveChatChannel(roomName)
    overview_settings_panel:RemoveChatChannel(roomName)
  end
end